/*     148559 : 공백      */
.solid_line__148559__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.solid_line__148559__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148559__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148559__ {height:40px}
}

/*     148557 : 이미지      */
.img__148557__ {max-width:100%}
.img__148557__ * {box-sizing:border-box}
.img__148557__ a {display:block;vertical-align:top}
.img__148557__ img {width:481px;vertical-align:top}

/*     148556 : 이미지 (비율형)      */
.img_ratio__148556__ {max-width:100%;vertical-align:top}
.img_ratio__148556__ * {box-sizing:border-box}
.img_ratio__148556__ a {display:block;vertical-align:top}
.img_ratio__148556__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148556__ img {width:auto}
}

/*     148558 : 공백      */
.solid_line__148558__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__148558__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148558__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148558__ {height:15px}
}

/*     1614065 : 이미지 (비율형)      */
.img_ratio__1614065__ {max-width:100%;vertical-align:top}
.img_ratio__1614065__ * {box-sizing:border-box}
.img_ratio__1614065__ a {display:block;vertical-align:top}
.img_ratio__1614065__ img {width:%;vertical-align:top}

@media (max-width:768px){
	.img_ratio__1614065__ img {width:auto;display:none;}
}

/*     1614075 : 이미지 (비율형)      */
.img_ratio__1614075__ {max-width:100%;vertical-align:top}
.img_ratio__1614075__ * {box-sizing:border-box}
.img_ratio__1614075__ a {display:block;vertical-align:top}
.img_ratio__1614075__ img {width:%;vertical-align:top}

@media (max-width:768px){
	.img_ratio__1614075__ img {width:auto;display:none;}
}

/*     1614085 : 이미지 (비율형)      */
.img_ratio__1614085__ {max-width:100%;vertical-align:top}
.img_ratio__1614085__ * {box-sizing:border-box}
.img_ratio__1614085__ a {display:block;vertical-align:top}
.img_ratio__1614085__ img {width:%;vertical-align:top}

@media (max-width:768px){
	.img_ratio__1614085__ img {width:auto;display:none;}
}

/*     1614095 : 이미지 (비율형)      */
.img_ratio__1614095__ {max-width:100%;vertical-align:top}
.img_ratio__1614095__ * {box-sizing:border-box}
.img_ratio__1614095__ a {display:block;vertical-align:top}
.img_ratio__1614095__ img {width:%;vertical-align:top;display:none;}

@media (max-width:768px){
	.img_ratio__1614095__ img {width:auto;display:block;}
}

/*     1614105 : 이미지 (비율형)      */
.img_ratio__1614105__ {max-width:100%;vertical-align:top}
.img_ratio__1614105__ * {box-sizing:border-box}
.img_ratio__1614105__ a {display:block;vertical-align:top}
.img_ratio__1614105__ img {width:%;vertical-align:top;display:none;}

@media (max-width:768px){
	.img_ratio__1614105__ img {width:auto;display:block;}
}

/*     1614115 : 이미지 (비율형)      */
.img_ratio__1614115__ {max-width:100%;vertical-align:top}
.img_ratio__1614115__ * {box-sizing:border-box}
.img_ratio__1614115__ a {display:block;vertical-align:top}
.img_ratio__1614115__ img {width:%;vertical-align:top;display:none;}

@media (max-width:768px){
	.img_ratio__1614115__ img {width:auto;display:block;}
}

/*     109273 : 맞춤전송폼      */
.title__109273__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#444444;line-height:20px;letter-spacing:-.03em}
.myreg_form__109273__ {padding:15px;background:#ffffff;width:800px;margin:0 auto}
.myreg_form__109273__ ul {margin:0;padding:0}
.myreg_form__109273__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__109273__ ul li:first-child {margin-top:0}
.myreg_form__109273__ ul li dl {margin:0;padding:0}
.myreg_form__109273__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#555555;line-height:1.3em}
.myreg_form__109273__ ul li dl dd {margin:0;padding:0;font-size:14px;color:#555555;line-height:1.5em}
.myreg_form__109273__ ul li dl dd input[type=text],
.myreg_form__109273__ ul li dl dd input[type=number],
.myreg_form__109273__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:none; background-color:#F1F4F7;}
.myreg_form__109273__ ul li dl dd select {height:28px;border:none}
.myreg_form__109273__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:1px; 
background-color:#F1F4F7;}
.myreg_form__109273__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__109273__ .privacy_agree {margin-top:10px}
.myreg_form__109273__ .privacy_agree * {vertical-align:top}
.myreg_form__109273__ .privacy_agree label {display:inline-block;font-size:12px;color:#555555;cursor:pointer}
.myreg_form__109273__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__109273__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#555555}
.myreg_form__109273__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__109273__ .btn_submit button {min-width:100%;height:60px;padding:0 0;border:none;border-radius:6px;background:#4c5278;font-size:18px;font-weight:bold;color:#fff}

@media (min-width:768px){
	.myreg_form__109273__ ul li {margin-top:8px}
	.myreg_form__109273__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__109273__ ul li dl dt {float:left;width:150px;margin:0;line-height:28px}
	.myreg_form__109273__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
	.title__109273__ {font-size:22px;line-height:24px}
}

